<?php
/**
 * Reservation ナビゲーション ウィジェット
 */

require_once 'Platy/Widget.php';

class Platy_Widget_ReservationNav extends Platy_Widget
{
    public function install() { return true; }
    public function uninstall() { return true; }
    
    public function getSummary()
    {
        return 'Reservation Navi';
    }
    
    public function show()
    {
        global $db;

        echo '<div class="widget">' . "\n";
        echo '<div class="title">ナビゲーション</div>' . "\n";
        echo '<div class="main">' . "\n";
        echo '<ul>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Reservation/listReservation/">予約管理</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Reservation/calendar/">予約カレンダー</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Reservation/listPlan/">プラン管理</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Reservation/listRoomtype/">部屋タイプ管理</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Reservation/Option/">オプション</a></li>' . "\n";
        echo '<li><a href="' . BASE_URL . 'Manage/Reservation/Config/">設定</a></li>' . "\n";
        echo '</ul>' . "\n";
        echo '</div>' . "\n";
        echo '</div>' . "\n";
    }
}
?>